/*#conteneur>.card {
    min-height: 100vh;
    border-radius: unset;
    border-top: none;
    border-bottom: none;
}*/

#conteneur>.navbar {
    background-color: #f7f7f7;
    border-bottom: 1px solid #dedede;
    /*background-color: rgba(0, 0, 0, .03);
    border-bottom: 1px solid rgba(0, 0, 0, .125);*/
}

#conteneur>.navbar .row {
    width: 100vw;
}

body {
    padding: 0;
}

a,
.clickable {
    cursor: pointer;
}

.card-product .card-header p,
.table {
    margin-bottom: 0;
}

.table-min {
    width: auto;
}

/* .table>tbody>tr>td p:last-child */
p:last-child {
    margin-bottom: 0;
}

.table-align-v>tbody>tr>th,
.table-align-v>tbody>tr>td {
    vertical-align: middle;
}

.table-align-b>tbody>tr>th,
.table-align-b>tbody>tr>td {
    vertical-align: bottom;
}

.table-last-cell-right>tbody>tr>th:last-child,
.table-last-cell-right>tfoot>tr>th:last-child,
.table-last-cell-right>tbody>tr>td:last-child,
.table-last-cell-right>tfoot>tr>td:last-child {
    text-align: right;
}

.table-no-header tr:first-child td {
    border-top: none;
}

.no-padding {
    padding: 0;
}

.card-icon i {
    font-size: 8em;
}

label {
    align-content: left;
}

.card-product {
    margin-bottom: 1rem;
}

.card-product:last-child {
    margin-bottom: 0;
}

.card-product .card-body td {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}

.card-product {
    text-align: left;
}

.modal-order .modal-footer {
    display: block;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}

#orders .custom-select {
    min-width: 9.5rem;
}

.card-product a,
.card-product a:hover,
.card-icon>a,
.card-icon>a:hover,
a>i,
a:hover>i {
    color: #212529;
    text-decoration: none;
}

a .btn-primary i,
a .btn-primary i:hover,
a .btn-secondary i,
a .btn-secondary i:hover {
    color: #fff;
}

.swal-button--doit {
    background-color: #d43a48;
}

.swal-button--doit:not([disabled]):hover {
    background-color: #d03441;
}

.swal-button--doit:focus {
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px rgba(131, 0, 0, .29);
}

.hidden {
    display: none;
}

i.right {
    float: right;
}

i[onclick] {
    cursor: pointer;
}

table.sortable th:hover {
    cursor: pointer;
}

.filter {
    max-width: 20rem;
}

@media only screen and (min-width:370px) {
    #card-client {
        min-width: 15rem;
    }

    #card-client,
    #card-client>.card-body>p {
        width: max-content;
    }
}

#orders table th,
#myOrders table th {
    border-top: none;
}

button:disabled {
    cursor: not-allowed;
}

.collapsed .card-header {
    border-bottom: none;
}

.inputQuantity {
    width: 4rem;
}

.card-header-divider {
    border-left: 1px solid #dee2e6;
    border-collapse: collapse;
}

.product-chooser-item.coef h6 {
    display: none;
}

.footer {
    background-color: #f7f7f7;
    border-top: 1px solid #dedede;
}

.sticky-bottom {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    z-index: 1020;
}

@media only screen and (min-width:576px) {
    .sticky-bottom-sm {
        position: -webkit-sticky;
        position: sticky;
        bottom: 0;
        z-index: 1020;
    }
}

.ml-7 {
    margin-left: calc(1.5rem + 15px) !important;
}

.product-chooser-alert {
    margin-left: 10px;
    margin-right: 10px;
}

.table-inputs td .input-group {
    min-width: 8.5em;
}

.table-no-top-border thead th {
    border-top: none;
}

#product-section table {
    margin-bottom: 1rem;
}

#product-section .alert {
    margin-bottom: calc(1rem + 10px);
}

@media only screen and (min-width:576px) and (max-width:767px) {
    .card-icon i {
        font-size: 5em;
    }
}

#doorConfig h2 {
    color: blue;
}

/* --------------------------------
              Gallery
-------------------------------- */

#alertGalerie {
    margin-top: 20px;
    margin-bottom: 0;
}

.dragHandle {
    cursor: move;
}

tr.dragged {
    -moz-box-shadow: 0 0 5px 5px #888;
    -webkit-box-shadow: 0 0 5px 5px#888;
    box-shadow: 0 0 5px 5px #888;
}

#table-images table tbody td:nth-child(2) img {
    width: auto;
    height: auto;
    max-width: 100px;
    max-height: 100px;
}

.thumbnail {
    width: 100%;
}

.thumbnail img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    margin-left: -50%;
    object-fit: cover;
}

.square {
    width: 100%;
    padding-bottom: 100%;
    position: relative;
}

/* --------------------------------
         Gallery Management
-------------------------------- */

img.thumbnail-size {
   max-width: 150px;
}

/* --------------------------------
              Lightbox
-------------------------------- */

.sl-overlay {
    background: #000;
    opacity: 0.8;
}

.sl-wrapper .sl-close {
    color: #fff;
    z-index: 10001;
}

.sl-wrapper .sl-counter {
    color: #fff;
}

.sl-wrapper .sl-navigation button {
    color: #fff;
    z-index: 10001;
}

.sl-wrapper .sl-navigation button.sl-next {
    color: #fff;
}

.sl-wrapper .sl-navigation button.sl-prev {
    color: #fff;
}

/* --------------------------------
          Product chooser
-------------------------------- */

.product-chooser-img {
    display: block;
}

.product-chooser-img img {
    max-width: 100%;
}
